Affected packages

Packages affected by libxcrypt upgrade from 4.4.17-1.fc32 to 4.4.18-1.fc32 (in Fedora 32)
Package Current state Build Distance Build time
rubygem-mixlib-authentication build 2 27 days ago
rubygem-mixlib-log build 2 a month ago
rubygem-aruba build 2 a month ago
tntnet build 2 a month ago
firefox build 2 a month ago
libratbag build 2 a month ago
python-niapy build 3 6 days ago
python-colorspacious build 3 7 days ago
gnome-passwordsafe build 3 12 days ago
python-trimesh build 3 26 days ago
xonsh build 3 26 days ago
python-sh build 3 26 days ago
nodejs-highlight-js build 3 27 days ago
folks build 3 27 days ago
mpich build 3 a month ago
python-theano build 3 a month ago
python-pyinsane2 build 3 a month ago
wine-mono build 3 a month ago
openigtlink build 4 26 days ago
skychart build 4 a month ago
stringtemplate4 build None 27 days ago
josm build None 27 days ago
golang-gopkg-robfig-cron-3 build None 27 days ago
golang-gopkg-fsnotify-0 build None 27 days ago
golang-github-soheilhy-cmux build None 27 days ago
golang-github-sergi-diff build None 27 days ago
golang-github-creack-goselect build None 28 days ago

Disclaimer

This page shows packages in Fedora 32 which buildability was possibly affected by libxcrypt upgrade from 4.4.17-1.fc32 to 4.4.18-1.fc32.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.